Imports System.Data.SqlClient

Public Class AccionesNEG
    'Public oAcciones As AccionesCE



    Private oAccionesDAO As AccionesDAO
    Public Function CargarRegistro(ByVal CodInversion As String) As AccionesCE
        Dim oAccionesCE As AccionesCE




        Return oAccionesCE
    End Function




End Class
